package com.ssj.service.kmt.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author yanghuan
 * @title: Cities
 * @projectName ssj
 * @description: TODO
 * @date 2019/9/9 17:58
 */
public class Cities implements Serializable {

    private static final long serialVersionUID = 1L;

    private List<CityList> cityLists;


    public List<CityList> getCityLists() {
        return cityLists;
    }

    public void setCityLists(List<CityList> cityLists) {
        this.cityLists = cityLists;
    }
}
